Subject: bug#675: sysv support to stubby (attached the necessary files)

From: Alexis PM <[email-masked]>
Date: Mon, 4 Apr 2022 20:10:14 +0000 (UTC)

>> Sorry, I had to increase the S and K values in update-rc.d in postinst
>> (which I re-attached).
>
>
>As a side note, if you have having to fiddle with S and K values, then the LSB
>header in the initscript is incomplete (probably missing one or more
>dependencies). I am not even sure that current/recent version of update-rc.d
>supports setting S and K values manually.

As I have just tested, it seems unnecessary to define the S and K values for stubby.
Note that the line
update-rc.d dnsmasq defaults 15 85 >/dev/null
is in the postinst of dnsmasq package in its current stable version.

Thank you for your comment.